/* No comment provided by engineer. */
"%1$@: %2$@" = "%1$@: %2$@";

/* No comment provided by engineer. */
"CPU.CPU" = "CPU";

/* No comment provided by engineer. */
"CPU.System" = "Sistem";

/* No comment provided by engineer. */
"CPU.User" = "Pengguna";

/* No comment provided by engineer. */
"Sensors.Automatic" = "Otomatis";

/* No comment provided by engineer. */
"Sensors.Degrees" = "Derajat";

/* No comment provided by engineer. */
"Units.Celsius" = "Celsius";

/* No comment provided by engineer. */
"Units.Fahrenheit" = "Fahrenheit";

/* No comment provided by engineer. */
"Units.Kelvin" = "Kelvin";

